#activities-container{
    padding: 0em 3em 0em 3em;
    display: flex;
    flex-direction: column;
    margin-bottom: 3em;
}

.activities{
    max-height: 440px;
    border-radius: 15px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-content: space-between;
    justify-content: space-between;
}

/*titres activités*/
.nom{
    font-weight: bold;
    font-size: 16px;
    color: rgba(56, 53, 53, 0.726);
    margin: 8px 0px 8px 8px;
}
/*titres activités*/

/*a hover*/
a{
    text-decoration: none;
    font-weight: bolder;
    font-size: 15px;
    color: black; 
}

a .vieux-port-img:hover{
    transform: scale(1.03);
    transition: transform 100ms ease-in-out;
}

a .pomeguès-img:hover{
    transform: scale(1.03);
    transition: transform 100ms ease-in-out;
}

a .frioul-img:hover{
    transform: scale(1.03);
    transition: transform 100ms ease-in-out;
}

a .calanques-img:hover{
    transform: scale(1.03);
    transition: transform 100ms ease-in-out;
}

a .gardes-img:hover{
    transform: scale(1.03);
    transition: transform 100ms ease-in-out;
}

a .longchamps-img:hover{
    transform: scale(1.03);
    transition: transform 100ms ease-in-out;
}
/*a hover*/

/*vieux port*/
.vieux-port-img{
    width: 21.3vw;
    border-radius: 15px;
    background-color: #fff;
    box-shadow: 0 0 16px #0000002e;
}
.vieux-port-image{
    width: 100%;
    height: 400px;
    border-radius: 15px 15px 0px 0px;
    object-fit: cover;
}
/*vieux port*/

/*pomegues*/
.pomeguès-img{
    width: 18vw;
    border-radius: 15px;
    background-color: #fff;
    box-shadow: 0 0 16px #0000002e;
}

.pomeguès-image{
    width: 100%;
    height: 190px;
    border-radius: 15px 15px 0px 0px;
    object-fit: cover;
}
/*pomegues*/

/*frioul*/
.frioul-img{
    width: 18vw;
    border-radius: 15px;
    background-color: #fff;
    box-shadow: 0 0 16px #0000002e;
    margin-top: 20px;
}

.frioul-image{
    width: 100%;
    height: 150px;
    border-radius: 15px 15px 0px 0px;
    object-fit: cover;
}
/*frioul*/

/*calanques*/
.calanques-img{
    width: 21.3vw;
    border-radius: 15px;
    background-color: #fff;
    box-shadow: 0 0 16px #0000002e;
}

.calanques-image{
    width: 100%;
    height: 400px;
    border-radius: 15px 15px 0px 0px;
    object-fit: cover;
}
/*calanques*/

/*gardes*/
.gardes-img{
    width: 18vw;
    border-radius: 15px;
    background-color: #fff;
    box-shadow: 0 0 16px #0000002e;  
}

.gardes-image{
    width: 100%;
    height: 150px;
    border-radius: 15px 15px 0px 0px;
    object-fit: cover;
}
/*gardes*/

/*longchamps*/
.longchamps-img{
    width: 18vw;
    border-radius: 15px;
    background-color: #fff;
    box-shadow: 0 0 16px #0000002e;
    margin-top: 20px;
}

.longchamps-image{
    width: 100%;
    height: 190px;
    border-radius: 15px 15px 0px 0px;
    object-fit: cover;
}
/*longchamps*/